body {
	margin: 0px;
	padding: 0px;
	background: url(../img/bg.jpg) repeat-x top;
	
}
* {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #0d0068;
	text-decoration: underline;
}
hr {
	border: none;
	border-bottom: #115996 1px dashed;
	margin-top: 20px;
	margin-bottom: 20px;
}
input[type=text], input[type=password], select, textarea, .inputs {
	border: #878787 1px solid;
	background: #FFF;
	color: #464646;
}
input[type=submit], input[type=reset], input[type=button], button, .botoes {
	background: #0a4c84;
	color: #FFF;
	border: #878787 1px solid;
	    
}
#site {
	margin-left: auto;
	margin-right: auto;
	width: 919px;
}
#top {
	display: inline-block;
	height: 180px;
	width: 919px;
	background: url(../img/text_top.png) center no-repeat;
}
#top_left { 
	display: inline-block;
	height: 180px;
	width: 300px;
	margin-top: 15px;
	vertical-align: top;
}
#top_right {
	display: inline-block;
	height: 180px;
	width: 220px;
	margin-left: 390px;
}
#menu {
	height: 57px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#menu li {
	padding-top: 22px;
	display: inline-block;
	color: #3CC;
	font-weight: bold;
	font-size: 14px;
	padding: 20px 15px 0 15px;
}
#menu ul li a {
	display: inline-block;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
text-transform: uppercase;
	color: #FFF;
	font-weight: 400
	padding: 10px 4px;
	border-radius: 10px;
}
#menu a:hover {
	background: #0f5aa3;
	color: #FFF;
	border: 1px #2f71b1 solid;
	text-decoration: none;
}
#topo {
	background: url(../img/bg_topo.jpg) center no-repeat;
	height: 194px;
	margin-top: 3px;
}
#conteudo {
	margin-top: 70px;
}
#rodape {
	height: 50px;
	background: #003b72;
	margin-top: 50px;
}
#baixo {
	width: 919px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}
#baixo img {
	float: right;
}
#paginador {
	text-align: center;
	padding-top: 20px;
}
.titulo {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #003b72;
	text-align: left;
}
.top_right a {
	color: #003b72;
}
.baixo {
	color:  #FFF;
}
.baixo a {
    color: #FFF;
	font-family:"Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
}